ID CVE-2012-0109
Summary Unspecified vulnerability in Oracle Solaris 8, 9, 10, and 11 Express allows local users to affect confidentiality and availability, related to TCP/IP.
References
Vulnerable Configurations
  • cpe:2.3:o:sun:sunos:5.8:*:*:*:*:*:*:*
    cpe:2.3:o:sun:sunos:5.8:*:*:*:*:*:*:*
  • cpe:2.3:o:sun:sunos:5.9:*:*:*:*:*:*:*
    cpe:2.3:o:sun:sunos:5.9:*:*:*:*:*:*:*
  • cpe:2.3:o:sun:sunos:5.10:*:*:*:*:*:*:*
    cpe:2.3:o:sun:sunos:5.10:*:*:*:*:*:*:*
  • cpe:2.3:o:sun:sunos:5.11:*:express:*:*:*:*:*
    cpe:2.3:o:sun:sunos:5.11:*:express:*:*:*:*:*
CVSS
Base: 3.6 (as of 06-01-2018 - 02:29)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
LOCAL LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE PARTIAL
cvss-vector via4 AV:L/AC:L/Au:N/C:P/I:N/A:P
refmap via4
confirm http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html
osvdb 78424
secunia 48308
xf sun-solaris-cve20120109(72504)
Last major update 06-01-2018 - 02:29
Published 18-01-2012 - 22:55
Back to Top